bind F3 toggle cl_avidemo 240 0

bind F4 "exec 1to3.cfg; vstr third0"

bind F5 "exec matrix360.cfg; vstr spinl0"

bind F6 "exec 3to1.cfg; vstr first0"
bind F7 "toggle fx_enable 0 1"

bind F8 toggle r_colormap 1 3
bind F9 "r_zfar 0.000001;r_znear 10000;r_clear 3;r_clearcolor 0 1 0 0"
bind F10 "r_zfar 0;r_znear 4;r_clear 1;r_clearcolor 0 0 0 0"
bind F11 toggle cg_drawgun 1 0